Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228508 - Hash terminology
Summary: Hash terminology
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan Lerch
QA Contact: Andrew Ross
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 13:37 UTC by PSV Davey
Modified: 2013-10-20 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-31 03:43:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description PSV Davey 2007-02-13 13:37:15 UTC
Description of problem:
Chapter 1 page two (section 1.3) the hash sign (#) is referred to as a pound
sign.  This is the only instance in this document, but I expect it applies to
many other documents too, as it's a mistake I've often seen.

I expect that it's done in a kind attempt to make things easier for UK keyboard
users, but in fact the UK keyboard *has* a hash on it - it's just on a different
key, and the pound (£) sign (which is of course completely different) just
happens to be a shifted (3), where you'd expect to find a hash symbol on a US
keyboard.  Telling a UK user to use a pound sign actually risks greater confusion.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Don Domingo 2007-03-20 23:34:22 UTC
assigning this to jha@redhat.com

Comment 3 Michael Hideo 2007-07-09 02:18:02 UTC
Pound is the defacto standard in en-US telecomunications. However in an effort
to communicate effectively I have added "(or hash)" to the line for en-UK readers.

Marking as Modified for the next build. 

- Mike

Comment 4 Michael Hideo 2007-10-23 02:52:15 UTC
Removing automation notification

Comment 5 PSV Davey 2008-06-16 09:29:30 UTC
Michael.

I didn't know about the defacto standard.  Are you sure?  I've observed that the
hash sign is referred to as a pound sign in a lot of Red Hat documentation, but
this is the first time (in a long career) that I've come across it.

I don't know how it could become such a standard.  I know that Americans use the
sign as a abbreviation for "number", and I've always presumed that they refer to
it in speech as either "number" or "hash".  As far as I know it's never, ever,
had anything to do with pounds, except for the circumstance that UK typewriters
traditionally had their pound sign (the real pound sign) above the digit "3",
which is where US keyboards have the hash sign.  It was of course rare until the
eighties for UK typewriters to have a hash symbol at all.

I can't change the entire culture of Red Hat, but I would encourage you at least
to leave out entirely the reference to "pound" in UK documentation.  UK readers
know what a pound sign is, and it's not what you Yanks say it is:)  As a direct
analogy to imagine what it's like to a UK reader, try thinking how confused you
would be if I referred to # as a dollar sign.

Peter Davey


Comment 6 John Ha 2008-07-28 20:42:30 UTC
Re-assigning to new component owner.

Comment 8 Ryan Lerch 2010-03-31 03:33:17 UTC
IMHO, the definition of both terms in this section is sufficient to cover any future confusion.

Comment 9 Andrew Ross 2010-03-31 03:43:29 UTC
In reference to comment #8

"Lines starting with a pound (or hash) sign (#) are treated as comments and are ignored."


Note You need to log in before you can comment on or make changes to this bug.